{
  "dart.flutterSdkPath": "D:\\develop\\flutter",
  "editor.formatOnSave": true,
  "editor.codeActionsOnSave": {
    "source.fixAll": "explicit"
  },
  "files.exclude": {
    "**/.dart_tool": true,
    "**/build": true
  },
  "search.exclude": {
    "**/.dart_tool": true,
    "**/build": true
  },
  "dart.previewFlutterUiGuides": true,
  "dart.lineLength": 100,
  "plantuml.render": "PlantUMLServer",
  "plantuml.server": "https://plantuml.kellsupport.com",
  "plantuml.exportFormat": "svg",
  "files.associations": {
    "*.puml": "plantuml"
  }
}